To add corporate id with setting

24 June 2022 10:39 AM - Hoo Dextor

Status: Pending SIT Start date: 24 June 2022

Priority: Normal Due date:  

Assignee: See Liang Lim % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

To add the corporate (on / off) flag at the config screen, by default is off

on the login page, if the corporate setting is on, show the Corporate ID field , textbox, same length as username.

The position is above the username

This is just for dummy show purpose, no validation is required.

History

#1 - 24 June 2022 04:16 PM - Wong Mun Fung

- Status changed from Assigned to Resolved

- Assignee changed from Wong Mun Fung to Hoo Dextor

r217693 | wongmf | 2022-06-24 14:27:16 MYT

Changed paths:

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/login-main/login-main.scss

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/shared/constants.ts

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/ipconfig/ipconfig.html

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/ipconfig/ipconfig.scss

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/login-main/login-main.ts

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/login-main/login-main.html

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/ipconfig/ipconfig.ts

mun fung : Enhancement #13834 To add corporate id with setting

----------------------------------------------------------------------------

r217699 | wongmf | 2022-06-24 16:13:45 MYT

Changed paths:

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/app.component.ts

mun fung : Enhancement #13834 To add corporate id with setting

----------------------------------------------------------------------------

#2 - 03 August 2022 11:01 AM - Megat AhmadSalehudin

- Status changed from Resolved to Pending SIT 
https://dev.silverlakemobility.com/redmine/issues/13834
https://dev.silverlakemobility.com/redmine/issues/13834


- Assignee changed from Hoo Dextor to See Liang Lim

Released v2.0.0.4 SIT
